/*
Theme Name: Tanner Warehouse
Theme URI: http://themes.required.ch/
Author: required+ Team
Author URI: http://required.ch/
Description: Starter child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);
@import url(http://tannerwarehouse.co.uk/wp-content/themes/tanner/MyFontsWebfontsKit.css);
/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Structure
:: Global shared Styles
:: Images
:: Typography
:: Header
:: Mobile push menu
:: Navigation
:: Aside (right sidebar)
:: Footer/Supplimentary
:: Contact Form 7
:: Home
:: Team
:: Contact
::
::
:: (max-width: 480px)
:: (max-width: 767px)
:: (max-width: 768px)
:: (max-width: 984px)
:: (max-width: 1024px)
:: (min-width : 768px) and (max-width : 1024px)
:: IOS
*/

/* -----------------------------------------
  Structure
----------------------------------------- */

.row {
	width: 1230px;
	/*min-width: 420px;*/
	padding-right: 1em;
	padding-left: 1em;
}
#content {
	margin-top: 30px;
	margin-bottom: 30px;
}
/* -----------------------------------------
  Global shared Styles
----------------------------------------- */
body {
	background-color: #e7e6df;
}
.required-header .inline-list {
	margin-top: 14px;
}
/* Links ---------------------- */
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
.entry-content ul, aside ul .button {
	margin-left: 0px;
}
hr {
	border-color: #e7e6df;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.buttonContainer {
	max-width: 588px;
}
.button {
	font-family: BrandonGrotesque-Regular;
	font-size: 21px;
	line-height: 1.3em;
	text-align: left;
	vertical-align: middle;
	text-transform: uppercase;
	width: 294px;
	max-width: 294px;
	height: 90px;
	padding-top: 15px;
	padding-right: 42px;
	padding-left: 20px;
	background-image: url(images/arrowRightL.svg);
	background-repeat: no-repeat;
	background-position: 95% center;
	border: 0;
	box-shadow: none;
	display: table-cell;
 vertical-align: middle -webkit-appearance: none;
	border-radius: 0;
}
.button.small {
	font-size: 18px;
	padding-top: 12px;
	padding-right: 65px;
	padding-bottom: 6px;
	padding-left: 16px;
}
.button:hover {
	background-color: #000;
}
ul.button-group li {
	margin: 0;
	list-style-type: none;
}
.orange {
	background-color: #d15f2a;
}
.tan {
	background-color: #616d5f;
}
.brown {
	background-color: #58544b
}
.white {
	background-color: #FFF
}
article ul {
	margin-bottom: 30px;
}
article ul li {
	font-family: BrandonGrotesque-Light;
	list-style-type: circle;
	font-size: 15px;
	margin-left: 20px;
	text-transform: uppercase;
}
.four h3, .six p {
	margin-bottom: 10px;
	line-height: 1.2em;
}
/* --- Only display on mobile devices --- */
.mobileOnly {
	display: none;
}
/* -----------------------------------------
  Images
----------------------------------------- */

.hero {
	/*max-width: 1600px;*/
	
	/*position: relative;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -2px;
}
.tile {
	background-image: url(images/tile.png);
	background-repeat: repeat;
	/*max-width: 1600px;*/
	height: 40px;
	margin-right: auto;
	margin-left: auto;
}
/*-----Responsive Images-----*/
.flexibleImg {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}
/* -----------------------------------------
  Typography
----------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: BrandonGrotesque-Light;
	font-weight: normal;
	font-style: normal;
	line-height: 1.4em;
	margin-bottom: 24px;
	color: #231f1e;
}
h1 {
	font-size: 39px;
	text-transform: uppercase;
}
h2 {
	font-size: 28px;
}
.entry-title {
	text-transform: uppercase;
}
h3 {
}
h4 {
}
p {
	font-size: 21px;
	line-height: 1.5em;
	font-family: BrandonGrotesque-Light;
	font-weight: normal;
	font-style: normal;
	color: #231f1e;
	margin-bottom: 25px;
}
.small {
	font-size: 12px;
}
span.small {
	font-size: 13px;
}
/*try to keep <h1> text to design*/
.nowrap {
	white-space: nowrap;
}
/*QUICK HACK CHANGE ME*/
.pActive {
	color: #D15F2A;
}
.pActive:hover {
	color: #616d5f;
}
/* -----------------------------------------
  Header
----------------------------------------- */

.margin {
	margin-top: 20px;
}
.padding {
	padding: 0px;
}
/* --- sticky header --- */

.headerFullWidth {
	background-color: #231f1e;/*	position: fixed;
	top: 0;
	height: 75px;
	width: 100%;
	z-index: 10;*/
}
.headerFullWidth .row {
	width: 1920px;
}
.headerFullWidth p {
	font-size: 19px;
	font-family: BrandonGrotesque-Medium;
	color: #a19c96;
	text-transform: uppercase;
	margin-left: 16px;
	padding-top: 8px;
	margin-bottom: 0px;
}
.logo {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* --- header left side --- */

.social-icon {
	width:35px;
	height:30px;
	margin-top: 32px;
	margin-left: 20px;
	background-color: #a19d96;
}
.social-icon:hover {
	background-color: #d6d2c9;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
.header-address {
	margin-top: 25px;
}
/* --- header right side --- */
.contactRight {
	float: right;
}
.header-phone p {
	margin-left: 0;
	margin-top: 25px;
	padding-right:8px;
}
.header-mail {
	background-color: #D15F2A;
	padding-right: 20px;
	padding-left: 8px;
	padding-bottom: 0px;
	margin-left: 10px;
	height: 90px;
}
.icon-mail {
	float: left;
	padding-top: 30px;
	padding-left: 12px
}
.header-mail p {
	float: left;
	margin-top: 23px;
	margin-left: 10px;
	color: #FFF;
}
.toggle {
	display: none;
}
/* --- header mobile contact show/hide  --- */

.mobileContact {
	background-color: #897E71;
	display: none;
}
.mobileContact p {
	font-family: BrandonGrotesque-Medium;
	font-size: 14px;
	color: #e7e6df;
	margin-top: 12px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 10px;
}
.mobileContact .left {
	float: left;
}
.mobileContact .right {
	float: right;
}
/* -----------------------------------------
  Navigation
----------------------------------------- */
.navFullWidth {
	font-family: BrandonGrotesque-Medium;
	font-weight: normal;
	font-style: normal;
	background-color: #58544b;
	height: 42px;
	/*max-width: 1600px;*/
	margin-right: auto;
	margin-left: auto;
}
.navFullWidth ul {
	background-color: #58544b;
	padding-top: 2px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.nav-bar {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	z-index: 10;
}
.nav-bar ul {
	padding-top: 0px;
	padding-bottom: 0px;
}
.nav-bar > li {
	font-family: BrandonGrotesque-Regular;
	line-height: 40px;
	text-transform: uppercase;
	color: #acaaa5;
	text-align: center;
	width: 20%;
	box-shadow: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
}
.nav-bar > li > a:first-child {
	font-size: 16px;
}
.nav-bar > li:last-child {
	border: none;
	box-shadow: none;
}
/*hover state*/

/*get rid of default blue*/
.nav-bar a:link {
	background-color: #58544b;
}
.nav-bar > li.active {
	background-color: #58544b;
}
.menu-icon {
	display: none;
}
/*flyout styles*/

ul.flyout, .nav-bar li ul {
	margin-left: 60px;
}
.nav-bar > li.has-flyout > a.flyout-toggle {
	display: none;
}
/*nav bar flyout arrow*/
.nav-bar > li.has-flyout > a:first-child:after {
	border-width: 0px;
}
/*remove flyout arrow padding*/
.nav-bar > li.has-flyout > a:first-child {
	padding-right: 40px;
}
.flyout {
	background-color: #58544b;
	width: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.flyout li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul.flyout li a, .nav-bar li ul li a {
	font-family: BrandonGrotesque-Light;
	color: #acaaa5;
	font-size: 14px;
	height: auto;
	line-height: 1;
	padding: 10px 20px;
	background-color: #58544b;
	border: none;
	text-align: left;
	box-shadow: 0px 0px 0px;
}
ul.flyout li.active a, .nav-bar li ul li.active a {
	background-color: #58544b;
	margin-left: -4px;
	margin-top: -1px;
}
ul.flyout li, .nav-bar li ul li {
	border-left-style: none;
}
ul.flyout li a, .nav-bar li ul li a:hover {
	color: #e7e6df;
	background-color: #58544b;
}
/* -----------------------------------------
  Mobile push menu
----------------------------------------- */
#nks-content-1 {
	margin-top: 50px;
}
.icon {
	margin-bottom: 20px;
}
#nks_cc_sidebar .nks_cc_sidebar_cont {
	background-color: #58544b!important;
	margin: 30px;
}
#nks_cc_sidebar .nks_cc_sidebar_cont ul li a {
	color: #E5E0DA;
	text-transform: uppercase;
}
#nks_cc_sidebar .nks_cc_sidebar_cont ul li {
	font-family: BrandonGrotesque-Regular;
	padding-top: 14px;
	font-size: 17px;
}
#nks_cc_sidebar .nks_cc_sidebar_cont ul li ul li a {
	color: #ACAAA5;
	font-family: BrandonGrotesque-Light;
	list-style-type: none;
}
#nks_cc_sidebar .nks_cc_sidebar_cont .sub-menu {
	margin-left:10px;
	list-style-type: none;
}
.nks_cc_sidebar_cont ul li ul li a:active {
	color: #6C3!important;
	background-color: #63F;
}
/* -----------------------------------------
  Aside (right sidebar)
----------------------------------------- */


aside #text-6 {
	margin: 0px;
	padding: 0px;
}
aside #text-6 .button {
	width: 316px;
	max-width: 316px;
}
.sidebar-box {
	margin-top: 85px;
}
.sidebar-box .widget {
	background-color: #FFF;
	float: right;
	width: 85%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #dedcd3;
}
.sidebar-box h4 {
	font-family: BrandonGrotesque-Medium;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.sidebar-box h5 {
	font-family: BrandonGrotesque-Medium;
	font-weight: normal;
	font-style: normal;
}
.sidebar-box p {
	font-size: 17px;
	font-style: normal;
	line-height: 1.7;
	margin-bottom: 12px;
}
.sidebar-box p.small {
	font-size: 12px;
}
p.more span {
	font-family: BrandonGrotesque-Medium;
	font-size: 15px;
	padding-right:30px;
	background-image: url(images/arrow-right.svg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 7px;
}
.fa {
	font-size: 39px;
}
.glyph {
	margin-right: 10px;
}
/* --- Accordian style --- s*/

.page-id-13 .sidebar-box .widget {
	background-color: #e7e6df;
	border: none;
	padding-right: 0px;
	padding-left: 0px;
}
ul.accordion {
	font-family: BrandonGrotesque-Regular;
	border-bottom: 1px solid #ccc;
	margin: 0 0 22px;
}
ul.accordion .title p {
	display: none;
}
ul.accordion h5 {
	color: #FFF;
	font-size: 19px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
}
ul.accordion > li > div.title {
	background-color: #897e71;
	background-image: none;
	border-bottom-style: none;
	margin-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
ul.accordion > li.active {
	border-top-style: none;
}
ul.accordion > li.active .title {
	background-color: #58544b;
	padding-top: 20px;
}
ul.accordion > li > div.title {
	border-width: 0px;
	background-image: url(images/arrowUpL.svg);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size:18%;
	max-height: 80px;
	vertical-align: middle;
}
ul.accordion > li.active > div.title {
	background-image: url(images/arrowDownL.svg);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size:18%;
}
/*remove default arrows*/
ul.accordion > li.active .title:after {
	border-width: 0;
}
ul.accordion > li > div.title:after {
	border-width: 0px;
}
/* -----------------------------------------
  Footer/Supplimentary
----------------------------------------- */

.footer {
	font-family: BrandonGrotesque-Medium;
	background-color: #58544b;
	color: #8a7e70;
	border-top-width: 18px;
	border-top-style: solid;
	border-top-color: #8a7e72;
}
.tileFooter {
	background-image: url(images/tile.png);
	background-repeat: repeat;
	/*max-width: 1600px;*/
	height: 150px;
	background-position: 0px -35px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
.footer .widget-title {
	font-size: 19px;
	text-transform: uppercase;
	color: #e5e0da;
	margin-bottom: 10px;
}
.footer aside h4 {
	font-family: BrandonGrotesque-Medium;
}
.footer aside p {
	font-size: 16.5px;
	font-family: BrandonGrotesque-Medium;
	color: #e5e0da;
	font-style: normal;
	word-wrap: break-word;
}
.logoLg {
	margin-left: 8%;
	margin-top: 12px;
}
#third {
	margin-top: 16px;/*	padding-right: 0px;
	padding-left: 10px;
	margin-right: -10px;*/
}
.footer aside p.small {
	font-size: 12px;
}
/* #Twitter
================================================== */


.PI_SimpleTwitterTweets {
	margin-top: -20px;
	border-top-style: none!important;
}
.tweets {
	font-size: 16.5px;
	font-family: BrandonGrotesque-Light;
	color: #231f1e;
	margin-left: 0px;
}
.tweets li {
	font-size: 16.5px;
	list-style-type: none;
	background-image: url(images/icon-tanner.jpg);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 25px;
}
.tweets a:link {
	font-family: BrandonGrotesque-Light;
	color: #D15F2A;
}
.twitter-follow-text, .twitter-follow-text:hover {
	font-family: BrandonGrotesque-Light;
	font-size: 18px;
	color: #D15F2A;
	background-image: none;
}
/* #Contact Form 7
================================================== */

.wpcf7 p {
	text-transform: uppercase;
	margin-bottom: 10px;
}
.wpcf7 label {
	margin-bottom: 10px;
}
.wpcf7 textarea {
	height: 100px;
}
input[type="text"], input[type="date"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	height: 28px;
	border-radius: 0px;
	border: none;
	box-shadow: none;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
.wpcf7-submit {
	font-family: BrandonGrotesque-Medium;
	font-size: 15.5px;
	color: #FFF;
	background-color: #897e71;
	background-image: url(images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	width: 100%;
	margin-top: 10px;
	padding-top: 9px;
	padding-bottom: 4px;
	padding-left: 14px;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
	cursor: pointer;
	text-align: left;
	text-transform: uppercase;
}
.wpcf7-submit:hover {
	background-color: #cdc7b5;
 -o-transition: .5s;
 -ms-transition: .5s;
 -moz-transition: .5s;
 -webkit-transition: .5s;
 transition: .5s;
}
/*.event-details {
	font-size: 16px;
	border: none;
	padding: 6px;
	margin-top: 10px;
}
option {
	padding: 4px;
	border: none;
}*/


/* --- Mobile Contact form --- */

.mobileForm {
	display: none;
}
/* #Select menu styles
================================================== */
.event-details .wpcf7-form-control-wrap {
	background: transparent;
	width: 268px;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
}
.event-details {
	height: 34px;
	overflow: hidden;
	border: 1px solid #8a7e72;
	background-color: #8a7e72;
	background-image: url(images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right;
	-webkit-appearance: none;
	border-radius: 0;
}
/* --- Remove the mail sent border --- */
div.wpcf7-mail-sent-ok {
	border-style:none;
}
div.wpcf7-validation-errors {
	border-style:none;
}
/* http://www.scribbletribe.com/how-to-style-the-select-dropdown/
================================================== */


.dropcontainer {
	position: relative;
}
.dropcontainer a {
	color: #FFF;
}
.trigger {
	color: #FFF;
	padding: 8px;
	font-size: 14px;
	display: block;
	border: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #897e71;
	background-image: url(images/select-arrow-open.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	margin-top: 24px;
}
.trigger:hover {
 -o-transition: .5s;
 -ms-transition: .5s;
 -moz-transition: .5s;
 -webkit-transition: .5s;
 transition: .5s;
	background: #cdc7b5 url(images/select-arrow-open.png) 98% center no-repeat;
}
.activetrigger {
	color: #FFF;
	padding: 8px;
	font-size: 14px;
	background: #897e71 url(images/select-arrow-close.png) 98% center no-repeat;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.activetrigger:hover {
	background: #cdc7b5 url(images/select-arrow-close.png) 98% center no-repeat;
	color: #FFF;
}
.activetrigger:active {
	background: #cdc7b5 url(images/select-arrow-close.png) 98% center no-repeat;
	color: #777;
}
.dropcontainer ul {
	font-size: 16px;
	border: 0px solid #ccc;
	border-top: none;
	background:#cdc7b5;
	list-style-type: none;
	padding: 10px;
	margin: 0;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.dropcontainer ul li {
	padding: 5px;
	border-top-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dad4be;
}
.dropcontainer ul li:hover {
	background: #cdc7b5;
	outline: none;
}
.dropcontainer ul li:first-child {
	display: none;
}
.dropcontainer ul li:last-child {
	border-bottom: none;
}
.dropdownhidden {
	display: none;
}
.dropdownvisible {
	height: auto;
}
.button-group.even-2 li {
	width: 50%;
}
/* -----------------------------------------
  Page Styles
----------------------------------------- */




/* Home Slider
================================================== */

.tp-leftarrow.default {
	height: 80px;
	position: relative;
	width: 60px;
	margin-left: -10px!important;
	left: 0px!important;
}
.tp-rightarrow.default {
	cursor: pointer;
	height: 80px;
	width: 60px;
	margin-right: -10px!important;
	right: 0px!important;
}
.tp-caption a, .tp-caption a:hover {
	color: #FFF;
}
.tp-caption.TannerBtn1, .tp-caption.TannerBtn2 {
	background-image: url(images/arrowRightL.svg);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size:9%;
}
.tp-caption.TannerBtn1:hover {
	background-color: rgba(97, 109, 95, 1);
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
     /* ...and now for the proper property */
     transition:.5s;
}
.tp-caption.TannerBtn2:hover {
	background-color: rgba(209, 95, 42, 1);
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
     /* ...and now for the proper property */
     transition:.5s;
}
/* Our Space
================================================== */


.google-maps {
	position: relative;
	padding-bottom: 35%;
// aspect ratio height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* Occassions download
================================================== */

.tp-caption {
	text-transform: uppercase;	
}



aside #text-14, aside #text-15, aside #text-16, aside #text-17, aside #text-18 {
	padding: 0px;
	background-color: #e7e6df;
	border: none;
}
aside #text-14 h4, aside #text-15 h4, aside #text-16 h4, aside #text-17 h4, aside #text-18 h4 {
	display:none;
}
/* Wedding
================================================== */


.tp-bullets.simplebullets.round .bullet {
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	background-color: #a19d96;
	background-image: none!important;
	
}
.tp-bullets.simplebullets.round .bullet:hover {
	background:#d15f2a!important;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
}
/* Team
================================================== */


.twelve .white {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.twelve .white h2 {
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 0px;
}
.twelve .white h4 {
	text-transform: uppercase;
	margin-bottom: 0px;
}
.twelve .white p {
	font-size: 17px;
	text-transform: none;
	margin-bottom: 10px;
}
.twelve .white .four {
	background-image: none!important;
}
/* Gallery
================================================== */
.jig-filterButtons {
	margin-bottom: 30px!important;
}
.jig-filterButton {
	color: #FFF;
	font-family: BrandonGrotesque-Regular;
	text-transform: uppercase;
	border: 0px solid #d3d3d3;
	background: #897e71;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	transition: background-color 0.2s;
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 14px;
	padding-right: 3.4%;
	padding-bottom: 10px;
	padding-left: 3.4%;
}
.jig-filterButton:hover {
	background: #D15F2A;
}
.jig-filterButtonSelected {
	background: #D15F2A;
}
/* Contact Us Page
================================================== */


.main-form {
	background: #d6d2c9;
	padding: 20px;
}
.main-form p {
	font-size: 14px;
	vertical-align: middle;
}
.main-form hr {
	border-color: #d6d2c9;
}
.main-form label {
	width: 20%;
	display: block;
	float: left;
	clear: left;
	text-align: right;
	padding-right: 20px;
	vertical-align: middle;
	padding-top: 5px;
}
.wpcf7-select {
	padding: 5px 8px;
	border: 0px solid #ccc;
	border-radius: 0px;
	overflow: hidden;
	background: #fafafa url("http://tannerwarehouse.co.uk/wp-content/themes/tanner/img/icon-select.png") no-repeat 90% 50%;
}
.wpcf7-select select {
	padding: 5px 8px;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
}
.main-form .wpcf7-list-item.first {
/*margin-left: 10.5em;*/
}
.main-form input, .main-form select, .main-form textarea {
	width: 70%;
}
/*date*/
.main-form .wpcf7-date {
	width: 30%;
	display: block;
	float: left;
	background-image: url(images/calendar.png);
	background-repeat: no-repeat;
	background-position: right center;
}
/* hide the date picker in footer */

#ui-datepicker-div {
	display: none;
}
/*date picker styles*/

#ui-datepicker-div {
	border: 1px solid #CCC;
	background-color: #FFF;
}
table {
	border: 1px solid #ddd;
	margin: 0 0 0;
	background-color: #fff;
	border-radius: 0px;
}
/*date picker header*/

.ui-datepicker th {
	border: 0 none;
	padding: 0.3em 0.5em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-next {
	color: #000;
	padding-right: 10px;
	float: right;
	background-image: url(http://tannerwarehouse.co.uk/wp-content/themes/tanner/images/date-next.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 3px;
}
.ui-datepicker .ui-datepicker-prev {
	color: #000;
	padding-left: 10px;
	background-image: url(http://tannerwarehouse.co.uk/wp-content/themes/tanner/images/date-prev.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 3px;
}
.ui-datepicker-title {
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 6px;
}
.ui-datepicker-calendar {
	border: 0 none;
}
.ui-datepicker td {
	border: 0 none;
	padding: 1px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0px solid #d3d3d3;
	color: #555;
	font-weight: normal;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	padding: 0.2em;
	text-align: right;
	text-decoration: none;
}
/* ----------... ------------ */

.main-form .estimate {
	width: 51%;
}
.main-form .guests {
	width: 39%;
}
input[type=checkbox] {
	width: 5%;
}
/* ----------... ------------ */


 .mainFormButton .wpcf7-submit, .mainFormButton .reset {
	font-family: BrandonGrotesque-Medium;
	font-size: 19px;
	color: #FFF;
	line-height: 1.3em;
	text-align: left;
	text-transform: uppercase;
	background-image: url(images/arrowRightL.svg);
	background-repeat: no-repeat;
	background-position: 95% center;
	border: 0;
	box-shadow: none;
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	max-width: 294px;
	height: 90px;
	float: left;
	padding-top: 8px;
	padding-right: 70px;
	padding-left: 20px;
	margin-top: 10px;
	white-space: normal;
}
.mainFormButton .reset {
	background-color: #616d5f;
}
.mainFormButton .wpcf7-submit {
	background-color: #d15f2a;
}
/* Menus
================================================== */

.hentry .entry-content .four {
	background-image: url(images/filigree.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
}


/* 404
================================================== */

#s {
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	height: 62px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	background-color: #FFF;
}



input.button[type="submit"], button.button {
	background-color: #d15f2a;
	/*background-size: 40px;*/
	height: 62px;
}




 @media only screen and (max-width: 480px) {

/* --- Structure change page margins --- */

.column, .columns {
 padding: 0;
}
.post-box h1, h2, h3, h4, p {
 padding-right: 15px;
 padding-left: 15px;
}
 .row {
 padding-left: 0px;
 padding-right: 0px;
}
#content {
 margin-bottom: 0px;
 margin-top: 20px;
}

/* --- Typography --- */

h1 {
 font-family: BrandonGrotesque-Regulas font-size: 24px;
 margin-top: 10px;
 margin-bottom: 10px;
}
 h2 {
font-size: 22px;
}
 .footer aside p.small {
font-size: 9px;
}
 .headerFullWidth {
 height: 60px;
}
 .toggle {
 width: 60px !important;
 height: 60px !important;
}
 .header-logo img {
 max-width: 140px;
}
 .header-mail {
 width: 60px !important;
 height: 60px !important;
 padding: 0px !important;
}
.icon-mail {
 width: 44px;
 height: auto;
 padding-top: 18px !important;
 padding-right: 0px !important;
 padding-left: 13px;
}
/*hide the fullwidth tile*/
.tile {
 display: none;
}

/*Aside*/
.sidebar-box .widget {
 width: 100%;
}

/*Footer styles*/

div.tileFooter {
 display: none;
}
.footer #supplementary {
 padding-top: 0px;
}
.footer {
 background-color: #58544b;
 border-top: 0px;
}
#first {
 background-color: #cdc8b5;
 margin-top: -1px;
}
.mobileTile {
 background-image: url(images/tile-mobile.png);
 background-repeat: repeat;
 background-position: 0px -11px;
 height: 100px;
 margin-right: auto;
 margin-left: auto;
 border-bottom-width: 18px;
 border-bottom-style: solid;
 border-bottom-color: #8a7e72;
}


/* --- Display the Mobile Contact form --- */

.contact-form-screen {
 display: none;
}
 .mobileForm {
 display: block;
}
.footer .widget-title, .footer .mobileForm p {
 color: #58544b;
}
.wpcf7 p {
 font-size: 14px;
}
div.wpcf7 img.ajax-loader {
 margin: 0px;
 padding: 0px;
 width: 0px;
}
.mobileForm .wpcf7-submit, .mobileForm .reset {
 font-family: BrandonGrotesque-Medium;
 font-size: 15px;
 color: #FFF;
 line-height: 1.3em;
 text-align: left;
 text-transform: uppercase;
 background-image: url(images/arrowRightL.svg);
 background-repeat: no-repeat;
 background-position: 95% center;
 border: 0;
 box-shadow: none;
 display: table-cell;
 vertical-align: middle;
 width: 50%;
 height: 90px;
 float: left;
 padding-top: 8px;
 padding-right: 42px;
 padding-left: 20px;
 margin-top: 10px;
 white-space: normal;
}
.mobileForm .reset {
 background-color: #616d5f;
}
.mobileForm .wpcf7-submit {
 background-color: #d15f2a;
}
#third {
 margin-top: 30px;
}
 .wpcf7 textarea {
 height: 80px;
}


/* --- MainForm --- */

.mainFormButton p {
padding: 0px;
}
 .mainFormButton .reset, .mainFormButton .wpcf7-submit {
font-size: 12px!important;
 line-height: 1.3em!important;
 padding-right: 40px;
 margin-top: -10px;
}

/* --- Only display on mobile devices --- */
.mobileOnly {
 display: block;
}


/*Home page */

.tp-caption {
}
 .intro h1 {
 font-family: BrandonGrotesque-Medium;
 font-size: 18px;
 text-align: center;
 margin-top: 20px;
 margin-bottom: 20px;
}
.mobileHide480, .tp-caption, .tp-leftarrow.default, .tp-rightarrow.default {
 display: none;
}


/*buttons*/
.button.small {
 font-size: 18px;
 padding-right: 44px;
}

/*Occasion Page button mobile styles*/

ul.button-group {
 margin: 0 0 0px;
}
 .buttonFullWidth {
 padding-left: 0px;
 padding-right: 0px;
}
.button {
 font-size: 14px!important;
 line-height: 1.3em!important;
}
 .button.wide {
 width: 100%!important;
 max-width: 480px!important;
 padding-right: 160px !important;
}

/* Menus
================================================== */

.entry-content .four {
 padding-left: 20px;
 padding-right: 20px;
}
}
 @media only screen and (max-width: 767px) {
 .mobileHide {
 display: none;
}
/* Header contact restructure */
 .header-address, .header-phone {
 display: none;
}
.mobileContact {
 display: block;
}

/* Sidebar */
.sidebar-box .widget {
 width: 100%;
}
aside #text-6 .button {
 max-width: 767px;
 width: 767px;
}
/*hide the footer logo*/
#second {
 display:none;
}




}
 @media only screen and (max-width: 768px) {
 .logoLg {
 max-width: 90%;
}
 .sidebar-box .widget {
float: left;
}
 .sidebar-box {
 margin-top: 20px;
}
.buttonFullWidth {
 margin-top: 20px;
}
.button {
 line-height: 1.1em;
}

/*typography*/

h1 {
font-size: 31px;
}
h2 {
font-size: 24px;
}
h3 {
}
p {
font-size: 18px;
}

/*sidebar*/

.sidebar-box .widget {
 width:100%;
}
}

/*those darn buttons are not behaving*/
 @media only screen and (max-width: 984px) {
 .button {
 font-size: 18px;
}
.footer aside p {
 font-size: 12px;
}
}
 @media only screen and (max-width: 1024px) {
 .tabletHide {
 display: none;
}
 .tile {
 height: 25px;
}
/*header */ 
 .headerFullWidth .four {
 width: 33% !important;
 float: left;
}
 .headerFullWidth [class*="column"] + [class*="column"]:last-child {
 float: right;
}
 .headerFullWidth p {
 font-size: 19px;
 padding-top: 0px;
}
.logo {
 max-width: 180px;
 height: auto;
 margin-top: 5px;
 margin-bottom: 0px;
}
 .header-mail {
 padding-right: 20px;
 padding-bottom: 15px;
 padding-left: 18px;
 margin-left: 10px;
 height: 75px;
}
.icon-mail {
 padding-top: 20px;
 padding-right: 10px;
}
.toggle {
 display: block;
 float: left;
 width: 75px;
 height: 75px;
}
/*navigation*/
.navFullWidth {
 display: none;
}
/*footer*/
.logoLg {
 margin-left: 0px;
}
.footer aside p {
 font-size: 15px;
}
/*accordion*/

/*ul.accordion > li > div.title {
	background-image: url(images/arrowUpL.png);
	background-size: 20%
}*/

}
/* Tablet (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
 .jig-filterButton {
 padding-right: 2.4%;
 padding-left: 2.4%;
}
}

/* ---Remove IOS blue highlights---*/

a[href^=tel] {
 color: inherit;
 text-decoration: none;
}